play.db.jpa

## Annotation Type NoTransaction

    @Retention(value=RUNTIME)
     @Inherited
     @Target(value={METHOD,TYPE})
    public @interface NoTransaction

Annotation to be used on methods telling JPA that it should not create a Transaction at all

### Optional Element Summary

Optional Elements
`java.lang.String` `value` Db name we do not want transaction.

### Element Detail

#### value

    public abstract java.lang.String value

Db name we do not want transaction.

Returns:
  The DB name

Default:
  "default"